# class Log

#### package lime.utils

Available on all platforms

### Static variables

###

`staticlevel:LogLevel`

###

`staticthrowErrors:Bool = true`

### Static methods

###

`staticdebug (message:String, ?info:PosInfos):Void`

###

`staticerror (message:String, ?info:PosInfos):Void`

###

`staticinfo (message:String, ?info:PosInfos):Void`

###

`staticinline print (message:String):Void`

###

`staticinline println (message:String):Void`

###

`staticverbose (message:String, ?info:PosInfos):Void`

###

`staticwarn (message:String, ?info:PosInfos):Void`